/*common start*/
:root {
    --primary-color: #f18101;
    --secondary-color: #f8b62c;
    --main-color: #f18101;
    --main-color-white: #fff;
}

body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, strong, input {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: 0;
    list-style: none;
}

body {
    font-size: 12px;
    font-family: Arial,'Microsoft YaHei';
    color: #333;
    overflow-x: hidden;
}

a {
    color: #666;
}

    a:hover {
        color: var(--primary-color);
        text-decoration: none;
    }

p {
    line-height: 1.5em;
    padding: 5px 0;
}

.clear {
    margin: 0;
    padding: 0;
    font-size: 0;
    clear: both;
}

.wapper1 {
    width: 90%;
    margin: 0 auto;
    max-width: 1300px;
    min-width: 1000px;
}

.wapper2 {
    width: 90%;
    margin: 0 auto;
    min-width: 1000px;
}

input, textarea, select {
    outline: none;
    font-family: Arial,'Microsoft YaHei';
}

img {
    object-fit: cover;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

#lContent img, #lblContent img, .xiangxi_con img, .xiangqing img {
    
    height: auto !important;
    max-width: 100%;
}

@media(max-width:999px) {
    .wapper1 {
        width: 90%;
        min-width: 0;
    }

    .wapper2 {
        width: 90%;
        min-width: 0;
    }
}
/*common end*/


.head {
    width: 100%;
    background: #fff;
    position: fixed;
    z-index: 55;
    left: 0;
    top: 0;
    transition: all .3s ease;
}

.head2bg {
}

.head2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head .logo {
    width: 20%;
    height: 100px;
    position: relative;
}

    .head .logo img {
        max-width: 100%;
        max-height: 90%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto 0;
    }

.head2 .rt {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.head2 .h_phone {
    font-size: 16px;
    line-height: 26px;
    color: var(--primary-color);
    font-weight: bold;
    display: none;
}

.head .h_search_btn {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-left: 1.56vw;
    cursor: pointer;
}

    .head .h_search_btn:hover {
        color: var(--primary-color);
    }

.head .h_search_box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

    .head .h_search_box.active1 {
        opacity: 1;
        visibility: visible;
    }

.head .h_search_close1 {
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 998;
}

.head .h_searchbg {
    width: 90%;
    max-width: 1600px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
}

.head .h_search {
    padding: 0 50px 0 0;
}

.head .h_search_close2 {
    width: 50px;
    height: 50px;
    background: url(../images/chahao3.png) center no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

.head .h_search .form {
    height: 50px;
    overflow: hidden;
    background: #Fff;
    border-radius: 4px;
    overflow: hidden;
}

    .head .h_search .form .text1 {
        float: left;
        border: 1px solid #f5f5f5;
        background: none;
        height: 48px;
        line-height: 48px;
        padding: 0 0 0 10px;
        width: calc(100% - 132px);
    }

    .head .h_search .form .button1 {
        float: right;
        border: none;
        background: var(--primary-color);
        width: 120px;
        height: 50px;
        line-height: 50px;
        cursor: pointer;
        font-size: 20px;
        color: #fff;
        transition: all .3s ease;
    }

        .head .h_search .form .button1:hover {
            background: var(--secondary-color);
        }

        .head .h_search .form .button1 i {
            margin-right: 5px;
        }
/*menu*/
.head .menu {
    height: 100px;
    line-height: 100px;
}

    .head .menu > ul {
    }

        .head .menu > ul > li {
            float: left;
        }

            .head .menu > ul > li.menu_down {
                position: relative;
            }

            .head .menu > ul > li > a {
                color: #333;
                display: block;
                font-size: 16px;
                font-weight: normal;
                position: relative;
                padding: 0 20px;
                z-index: 1;
            }

                .head .menu > ul > li > a:hover, .head .menu > ul > li:hover > a {
                    color: var(--secondary-color);
                }
                /*.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
                .head .menu > ul > li > a:before {
                    content: "";
                    width: 0;
                    height: 5px;
                    background: var(--secondary-color);
                    position: absolute;
                    top: 0;
                    left: 50%;
                    transform: translateX(-50%);
                    transition: all .3s ease;
                    z-index: -1;
                }

                .head .menu > ul > li > a:hover:before, .head .menu > ul > li:hover > a:before {
                    width: 100%;
                }

            .head .menu > ul > li ul {
                width: fit-content;
                min-width: 230px;
                background: #ededed;
                box-shadow: 0 0 10px rgba(0,0,0,.2);
                position: absolute;
                top: 100%;
                left: 50%;
                transform: translateX(-50%);
                z-index: 5;
                display: none;
            }

                .head .menu > ul > li ul li {
                    position: relative;
                    border-bottom: 1px solid #fff;
                }

                    .head .menu > ul > li ul li a {
                        color: #333;
                        display: block;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 24px;
                        padding: 10px 5px;
                        text-align: center;
                        white-space: nowrap;
                        position: relative;
                    }

                        .head .menu > ul > li ul li a:hover, .head .menu > ul > li > ul li:hover > a {
                            background: var(--secondary-color);
                            color: #fff;
                        }

                    .head .menu > ul > li ul li ul {
                        width: 100%;
                        position: absolute;
                        top: 0;
                        left: 100%;
                        transform: translateX(0);
                        display: none;
                    }

                    .head .menu > ul > li ul li:hover > ul {
                        display: block;
                    }

.head_height {
    height: 100px;
}

.head.active1 {
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,.2);
}

.head.active2 {
    background: #fff;
}

@media(max-width:999px) {
    .head_height {
        height: 60px;
    }

    .head {
        background: #fff;
    }

    .head2bg {
        background: #fff;
    }

    .head2 {
        height: 60px;
    }

    .head .logo {
        width: 50%;
        height: 60px;
    }

    .head2 .h_phone {
        display: block;
    }

    .head .h_search_btn {
        color: #333;
    }

    .head .h_search_box {
        top: 100%;
    }

    .head .h_search {
        padding: 0 40px 0 0;
    }

    .head .h_search_close2 {
        width: 40px;
        height: 40px;
    }

    .head .h_search .form {
        height: 40px;
    }

        .head .h_search .form .text1 {
            height: 38px;
            line-height: 38px;
            padding: 0 0 0 10px;
            width: calc(100% - 92px);
        }

        .head .h_search .form .button1 {
            width: 80px;
            height: 40px;
            line-height: 40px;
            font-size: 20px;
        }

    .head .menu {
        display: none;
    }
}
/**/
.head .nav_open {
    width: 24px;
    height: 20px;
    cursor: pointer;
    display: none;
    position: relative;
    margin-left: 20px;
}

    .head .nav_open i, .head .nav_open:before, .head .nav_open:after {
        width: 24px;
        height: 2px;
        background: #666;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        transition: all .3s ease;
    }

    .head .nav_open i {
        top: 50%;
        transform: translateX(-50%) translate(0,-50%);
    }

    .head .nav_open:before {
        content: "";
        top: 0px;
    }

    .head .nav_open:after {
        content: "";
        bottom: 0px;
    }

    .head .nav_open.active0 i {
        opacity: 0;
        visibility: hidden;
    }

    .head .nav_open.active0:before {
        transform: translateX(-50%) translateY(9px) rotate(45deg);
    }

    .head .nav_open.active0:after {
        transform: translateX(-50%) translateY(-9px) rotate(-45deg);
    }

.head .nav_box {
    width: 100%;
    height: calc(100% - 61px);
    border-top: 1px solid #ededed;
    position: fixed;
    left: 0;
    top: 60px;
    display: none;
}

.head .nav_close1 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 998;
}

.head .navbg {
    width: 100%;
    background: #333;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    transform: translateX(-100%);
    transition: all .3s ease;
}

.head .nav_box.active1 .navbg {
    transform: translateX(0);
}

.head .nav {
    position: relative;
    padding: 0 5%;
}

.head .nav_close2 {
    display: none;
}

.head .nav_list {
    max-height: calc(100vh - 60px);
    overflow-y: auto;
}

    .head .nav_list > ul {
        padding: 30px 0;
    }

    .head .nav_list ul li {
        padding: 5px 0;
    }

    .head .nav_list > ul > li {
        padding: 10px 0;
        border-bottom: 1px solid #222;
    }

    .head .nav_list ul li span {
        display: block;
        position: relative;
    }

        .head .nav_list ul li span a {
            display: inline-block;
            font-size: 14px;
            line-height: 24px;
            position: relative;
            z-index: 2;
            color: #fff;
        }

    .head .nav_list > ul > li > span a {
        font-size: 16px;
        line-height: 26px;
        font-weight: normal;
    }

    .head .nav_list ul li.nav_down > span:after {
        content: "\f107";
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 6px;
        right: 0;
    }

    .head .nav_list ul li.nav_down.active1 > span:after {
        transform: rotate(180deg);
    }

    .head .nav_list ul li ul {
        padding: 5px 15px 0 15px;
        display: none;
    }

    .head .nav_list ul li.active1 > span > i {
        background-image: url(../images/ico_up1.png);
    }

.head.active1 .nav_open i, .head.active1 .nav_open:before, .head.active1 .nav_open:after {
    background: #333;
}

.head.active2 .nav_open i, .head.active2 .nav_open:before, .head.active2 .nav_open:after {
    background: #333;
}

@media(max-width:999px) {
    .head .nav_open {
        display: block;
    }
}


.banner_swiper {
    position: relative;
}

    .banner_swiper .swiper-container {
        width: 100%;
    }

        .banner_swiper .swiper-container .swiper-slide {
            position: relative;
        }

            .banner_swiper .swiper-container .swiper-slide img {
                display: block;
                width: 100%;
            }

    .banner_swiper .swiper-pagination {
        bottom: 30px;
        height: 6px;
        width: 100%;
    }

        .banner_swiper .swiper-pagination span {
            width: 30px;
            height: 6px;
            background: #aaa;
            opacity: 1;
            margin: 0 4px;
            border-radius: 0;
            transition: all .3s ease;
        }

            .banner_swiper .swiper-pagination span.swiper-pagination-bullet-active {
                background: #fff;
            }

    .banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next {
        width: 50px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        background: rgba(0,0,0,.5);
        color: #fff;
        font-size: 24px;
        transition: all .3s ease;
        border-radius: 100%;
        opacity: 0;
        visibility: hidden;
    }

    .banner_swiper:hover .swiper-button-prev, .banner_swiper:hover .swiper-button-next {
        opacity: .5;
        visibility: visible;
    }

    .banner_swiper .swiper-button-prev:hover, .banner_swiper .swiper-button-next:hover {
        opacity: 1;
        background: var(--primary-color);
        color: #fff;
    }

    .banner_swiper .swiper-button-prev {
        left: 20px;
    }

    .banner_swiper .swiper-button-next {
        right: 20px;
    }

@media(max-width:999px) {
    .banner_swiper .swiper-pagination {
        bottom: 10px;
        height: 10px;
    }

        .banner_swiper .swiper-pagination span {
            width: 10px;
            height: 10px;
            margin: 0 4px;
            border-radius: 10px;
        }

    .banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }

    .banner_swiper .swiper-button-prev {
        left: 10px;
    }

    .banner_swiper .swiper-button-next {
        right: 10px;
    }
}


.tit1 {
    text-align: center;
    padding-bottom: 25px;
    background: url(../images/sijiantou.png) bottom center no-repeat;
}

    .tit1 .h2 {
        font-size: 48px;
        line-height: 58px;
    }

.con01bg {
    padding: 20px 0;
    background: #f6f6f6;
}

.con01 {
    margin: 80px 0;
}

    .con01 .list {
        margin-top: 60px;
    }

        .con01 .list ul {
            display: flex;
            justify-content: space-between; /* align-items: center;*/
            flex-wrap: wrap;
        }

            .con01 .list ul li {
                width: calc((100% - 40px)/5);
                margin: 0 0 10px 10px;
            }

                .con01 .list ul li:nth-child(5n-4) {
                    margin-left: 0;
                }

                .con01 .list ul li .nr_box {
                }

                .con01 .list ul li .imgbg {
                    transition: all .3s ease;
                }

                .con01 .list ul li:hover .imgbg {
                    transform: translateY(-10px);
                }

                .con01 .list ul li .img {
                    border: 1px solid #ccc;
                    padding-bottom: 150%;
                    position: relative;
                    overflow: hidden;
                    background: #fff;
                }

                    .con01 .list ul li .img img {
                        max-width: 100%;
                        max-height: 100%;
                        position: absolute;
                        top: 0;
                        right: 0;
                        bottom: 0;
                        left: 0;
                        margin: auto auto;
                    }

                .con01 .list ul li .txt {
                    margin-top: 10px;
                    text-align: center;
                }

                    .con01 .list ul li .txt .h2 {
                        font-size: 16px;
                        line-height: 26px;
                    }

@media(max-width:999px) {
    .tit1 {
        padding-bottom: 15px;
    }

        .tit1 .h2 {
            font-size: 24px;
            line-height: 34px;
        }

    .con01bg {
        padding: 20px 0;
    }

    .con01 {
        margin: 40px 0;
    }

        .con01 .list {
            margin-top: 20px;
        }

            .con01 .list ul li {
                width: calc((100% - 10px)/2);
                margin: 0 0 20px 10px;
            }

                .con01 .list ul li:nth-child(5n-4) {
                    margin-left: 10px;
                }

                .con01 .list ul li:nth-child(2n-1) {
                    margin-left: 0;
                }

                .con01 .list ul li .txt {
                    margin-top: 10px;
                }

                    .con01 .list ul li .txt .h2 {
                        font-size: 14px;
                        line-height: 24px;
                    }
}


.more1 {
}

    .more1 span {
        display: inline-block;
        text-align: center;
        font-size: 16px;
        line-height: 44px;
        padding: 0 10px;
        min-width: 130px;
        background: #fff;
        color: var(--primary-color);
        transition: all .3s ease;
    }

        .more1 span:hover {
            animation-name: shake;
        }

.con02bg {
    padding: 80px 0 0 0;
}

.con02 {
    background: var(--primary-color);
    color: #fff;
    display: flex;
    justify-content: space-between; /* align-items: center; */
    margin-top: 60px;
}

.con02_lt {
    width: 50%;
}

    .con02_lt .img {
        height: 100%;
    }

    .con02_lt img {
        display: block;
        width: 100%;
        height: 100%;
    }

.con02_rt {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .con02_rt .nr_box {
        padding: 60px 8%;
        width: 84%;
    }

    .con02_rt .h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 40px;
    }

    .con02_rt .h3 {
        font-size: 16px;
        line-height: 2em;
        margin-bottom: 80px;
    }

@media(max-width:999px) {
    .more1 span {
        font-size: 14px;
        line-height: 40px;
        padding: 0 10px;
        min-width: 120px;
    }

    .con02bg {
        padding: 40px 0 0 0;
    }

    .con02 {
        display: block;
        margin-top: 20px;
    }

    .con02_lt {
        width: 100%;
    }

    .con02_rt {
        width: 100%;
    }

        .con02_rt .nr_box {
            padding: 20px 5%;
            width: 90%;
        }

        .con02_rt .h2 {
            font-size: 20px;
            line-height: 30px;
            margin-bottom: 10px;
        }

        .con02_rt .h3 {
            font-size: 14px;
            line-height: 2em;
            margin-bottom: 20px;
        }
}


.con03bg {
    padding: 80px 0;
}

.con03 {
}

    .con03 .list {
        margin-top: 60px;
    }

.slide_news1 {
}

    .slide_news1 .hd {
        font-size: 15px;
        line-height: 48px;
        margin-bottom: 20px;
    }

        .slide_news1 .hd ul {
            display: flex;
            justify-content: center; /* align-items: center; */
        }

            .slide_news1 .hd ul li {
                cursor: pointer;
                border: 1px solid #ccc;
                margin: 0 10px;
                min-width: 150px;
            }

                .slide_news1 .hd ul li a {
                    display: block;
                    text-align: center;
                    color: #333;
                    padding: 0 10px;
                }

                .slide_news1 .hd ul li.on a {
                    background: #666;
                    color: #fff;
                }

    .slide_news1 .bd {
    }

.con03_list {
}

    .con03_list ul {
        display: flex;
        justify-content: space-between; /* align-items: center; */
        flex-wrap: wrap;
    }

        .con03_list ul li {
            width: 46%;
            display: flex;
            justify-content: space-between; /* align-items: center; */
            padding: 40px 0;
            border-bottom: 1px solid #dbdbdb;
        }

            .con03_list ul li .date {
                width: 84px;
                height: 84px;
                background: var(--primary-color);
                color: #fff;
                text-align: center;
                font-size: 14px;
                line-height: 24px;
            }

                .con03_list ul li .date strong {
                    display: block;
                    font-size: 32px;
                    line-height: 1em;
                    font-weight: normal;
                    padding-top: 14px;
                }

                .con03_list ul li .date span {
                    display: block;
                }

            .con03_list ul li .txt {
                width: calc(100% - 100px);
            }

                .con03_list ul li .txt .h2 {
                    font-size: 16px;
                    line-height: 26px;
                    font-weight: bold;
                    margin-bottom: 5px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;
                }

                .con03_list ul li .txt .h3 {
                    font-size: 14px;
                    line-height: 24px;
                    color: #666;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                }

@media(max-width:999px) {
    .con03bg {
        padding: 40px 0;
    }

    .con03 .list {
        margin-top: 20px;
    }

    .slide_news1 .hd {
        font-size: 15px;
        line-height: 48px;
        margin-bottom: 10px;
    }

        .slide_news1 .hd ul {
            flex-wrap: wrap;
        }

            .slide_news1 .hd ul li {
                margin: 0 0 10px 10px;
                min-width: 0;
                width: calc((100% - 10px)/2 - 2px);
            }

                .slide_news1 .hd ul li:nth-child(2n-1) {
                    margin-left: 0;
                }

                .slide_news1 .hd ul li a {
                    padding: 0 10px;
                }

    .con03_list ul li {
        width: 100%;
        padding: 20px 0;
    }

        .con03_list ul li .date {
            width: 70px;
            height: 84px;
            font-size: 12px;
            line-height: 22px;
        }

            .con03_list ul li .date strong {
                font-size: 18px;
                line-height: 28px;
                padding-top: 17px;
            }

        .con03_list ul li .txt {
            width: calc(100% - 85px);
        }

            .con03_list ul li .txt .h2 {
                font-size: 16px;
                line-height: 26px;
                margin-bottom: 5px;
            }

            .con03_list ul li .txt .h3 {
                font-size: 14px;
                line-height: 24px;
            }
}



.foot {
    background: #3f3b3a;
    color: #fff;
}

    .foot a {
        color: #ccc;
    }

        .foot a:hover {
            color: #fff;
        }

.foot1bg {
    padding: 60px 0;
}

.foot1 {
    display: flex;
    justify-content: space-between; /* align-items: center; */
}

.foot .f_contact {
    width: 20%;
    font-size: 14px;
    line-height: 24px;
}

    .foot .f_contact dl dt {
        margin-bottom: 10px;
    }

        .foot .f_contact dl dt span {
            display: block;
            margin-bottom: 9px;
        }

        .foot .f_contact dl dt strong {
            display: block;
            font-size: 30px;
            line-height: 40px;
            font-weight: normal;
            color: var(--secondary-color);
        }

    .foot .f_contact dl dd {
    }

.foot .f_ewm {
    max-width: 12%;
}

    .foot .f_ewm .h2 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 15px;
    }

    .foot .f_ewm .img {
    }

        .foot .f_ewm .img img {
            display: block;
            width: 100%;
            max-width: 260px;
        }

.foot .f_nav {
    width: 62%;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

    .foot .f_nav dl {
        padding: 0 10px;
    }

        .foot .f_nav dl dt {
            font-size: 16px;
            line-height: 26px;
            margin-bottom: 10px;
        }

        .foot .f_nav dl dd {
        }

.foot2bg {
    background: #656160;
    padding: 15px 0;
}

.foot2 {
    font-size: 14px;
    line-height: 24px;
}

@media(max-width:999px) {
    .foot1bg {
        padding: 30px 0;
    }

    .foot1 {
        display: block;
    }

    .foot .f_contact {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;
    }

        .foot .f_contact dl dt {
            margin-bottom: 10px;
        }

            .foot .f_contact dl dt span {
                margin-bottom: 0px;
            }

            .foot .f_contact dl dt strong {
                font-size: 24px;
                line-height: 34px;
            }

    .foot .f_ewm {
        max-width: 100%;
    }

        .foot .f_ewm .h2 {
            font-size: 16px;
            line-height: 26px;
            margin-bottom: 15px;
        }

        .foot .f_ewm .img img {
            width: 50%;
            max-width: 260px;
        }

    .foot .f_nav {
        display: none;
    }

    .foot2bg {
        padding: 15px 0;
    }

    .foot2 {
        font-size: 12px;
        line-height: 22px;
        text-align: center;
    }
}




/*Add------------------------------------------------------------------------------*/

.inbanner_box {
    position: relative;
}

.inbanner {
    position: relative;
}

    .inbanner img {
        display: block;
        width: 100%;
    }

.inbarbg {
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.inbar {
}

.innav {
    font-size: 16px;
    line-height: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 25px 25px;
}

    .innav .h1 {
        font-size: 26px;
        line-height: 40px;
        font-weight: bold;
        padding-right: 40px;
        background: url(../images/xiexian1.jpg) right center no-repeat;
    }
    /*.innav .h1:before{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.innav .h1.active1:before{ content:"\f106";}*/
    .innav ul {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
    }

        .innav ul li { /* display: flex;justify-content:center;align-items:center;*/
            color: #333;
            position: relative;
            padding: 0 .78vw;
        }

            .innav ul li a {
                display: block;
            }

            .innav ul li.hover {
                color: var(--secondary-color);
            }

                .innav ul li.hover > a {
                    color: var(--secondary-color);
                }

            .innav ul li:hover {
                color: var(--primary-color);
            }

                .innav ul li:hover > a {
                    color: var(--primary-color);
                }

.weizhi {
    font-size: 14px;
    line-height: 24px;
    color: #999;
}

    .weizhi i {
        margin-right: 5px;
    }

    .weizhi a {
        color: #999;
    }

        .weizhi a:hover {
        }

@media(max-width:999px) {
    .inbarbg {
        position: static;
        transform: translateX(0%);
    }

    .innav {
        font-size: 14px;
        line-height: 32px;
        display: block;
        padding: 0;
    }

        .innav .h1 {
            display: none;
        }

        .innav ul {
            justify-content: flex-start;
        }

            .innav ul li {
                width: calc((100% - 10px)/2);
                padding: 0;
                margin: 10px 0 0 10px;
            }

                .innav ul li:nth-child(2n-1) {
                    margin-left: 0;
                }

                .innav ul li a {
                    background: #eaeaea;
                    text-align: center;
                }

                .innav ul li.hover {
                    color: #fff;
                }

                    .innav ul li.hover > a {
                        color: #fff;
                        background: var(--secondary-color);
                    }

                .innav ul li:hover {
                    color: fff;
                }

                    .innav ul li:hover > a {
                        color: fff;
                        background: var(--primary-color);
                    }

    .inbar .weizhi {
        display: none;
    }
}

.insidebg {
    padding: 60px 0 100px 0;
}

.inside {
}

.inside_lt {
    float: left;
    width: 25%; /* position:sticky; top:100px;*/
}

.side_a {
    overflow: hidden;
    margin-bottom: 20px;
    background: #f5f5f5;
}

    .side_a .h1 {
        font-size: 20px;
        line-height: 30px;
        background: var(--primary-color);
        color: #fff;
        padding: 20px 60px 20px 20px;
        position: relative;
    }

        .side_a .h1 strong {
            display: block;
            font-weight: normal;
        }

        .side_a .h1 svg {
            width: 30px;
            height: 30px;
            fill: currentColor;
            vertical-align: middle;
            margin-right: 10px;
        }

        .side_a .h1:after {
            content: "\f0c9";
            font: normal normal normal 22px/1 FontAwesome;
            position: absolute;
            right: 20px;
            top: 50%;
            transform: translateY(-50%);
        }

    .side_a > ul {
    }

    .side_a ul li {
    }

    .side_a > ul > li {
    }

        .side_a > ul > li:last-child {
            border-bottom: none;
        }

    .side_a ul li span {
        display: block;
        padding: 15px 40px 15px 20px;
        position: relative;
        cursor: pointer;
        border-bottom: 1px solid rgba(0,0,0,.05);
    }

        .side_a ul li span:hover, .side_a ul li.hover > span {
            color: #fff;
            background: var(--fifth-color);
        }

    .side_a ul li.active1 > span {
    }

        .side_a ul li.active1 > span:hover {
        }

    .side_a ul li.has_sub > span:after {
        content: "\f105";
        font: normal normal normal 16px/1 FontAwesome;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        transform-origin: center;
    }

    .side_a ul li.has_sub.active1 > span:after {
        content: "\f107";
    }

    .side_a ul li a {
        display: inline-block;
        color: #333;
        font-size: 14px;
    }

    .side_a > ul > li > span a {
        font-size: 16px;
        position: relative;
    }

    .side_a ul li span:hover a, .side_a ul li.hover > span a {
        color: #fff;
    }

    .side_a ul li ul {
        display: none;
    }

        .side_a ul li ul li {
        }

            .side_a ul li ul li span {
                padding: 10px 40px 10px 20px;
                border-left: #cecece 5px solid;
            }

                .side_a ul li ul li span:hover, .side_a ul li ul li.hover > span {
                    color: var(--fifth-color);
                    background: none;
                }

            .side_a ul li ul li a {
            }

            .side_a ul li ul li span:hover a, .side_a ul li ul li.hover > span a {
                color: var(--fifth-color);
            }

.inside_rt {
    float: right;
    width: calc(75% - 20px); /* box-sizing: border-box;*/
}

.inside_con {
}

@media(max-width:999px) {
    .insidebg {
        padding: 20px 0 40px 0;
    }

    .inside_lt {
        width: 100%;
    }

    .side_a {
        margin-bottom: 10px;
    }

        .side_a .h1 {
            font-size: 20px;
            line-height: 30px;
            padding: 15px 60px 15px 20px;
        }

        .side_a > ul {
            display: none;
        }

    .inside_rt {
        float: right;
        width: 100%;
    }

    .inside_con {
    }
}


.inProduct1 {
}

    .inProduct1 ul {
        display: flex;
        justify-content: flex-start; /* align-items: center;*/
        flex-wrap: wrap;
    }

        .inProduct1 ul li {
            width: 21.25%;
            margin: 0 0 20px 5%;
        }

            .inProduct1 ul li:nth-child(4n-3) {
                margin-left: 0;
            }

            .inProduct1 ul li .nr_box {
            }

            .inProduct1 ul li .imgbg {
                transition: all .3s ease;
            }

            .inProduct1 ul li:hover .imgbg {
                transform: translateY(-10px);
            }

            .inProduct1 ul li .img {
                border: 1px solid #ccc;
                padding-bottom: 150%;
                position: relative;
                overflow: hidden;
                background: #fff;
            }

                .inProduct1 ul li .img img {
                    max-width: 100%;
                    max-height: 100%;
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    margin: auto auto;
                }

            .inProduct1 ul li .txt {
                margin-top: 10px;
                text-align: center;
            }

                .inProduct1 ul li .txt .h2 {
                    font-size: 16px;
                    line-height: 26px;
                }

@media(max-width:999px) {
    .inProduct1 ul li {
        width: calc((100% - 10px)/2);
        margin: 0 0 20px 10px;
    }

        .inProduct1 ul li:nth-child(2n-1) {
            margin-left: 0;
        }

        .inProduct1 ul li .txt {
            margin-top: 10px;
        }

            .inProduct1 ul li .txt .h2 {
                font-size: 14px;
                line-height: 24px;
            }
}




.inNews1 {
}

    .inNews1 ul li {
        padding: 30px 0 30px 30px;
        border-bottom: 1px solid #ccc;
        transition: all .3s ease;
    }

        .inNews1 ul li:hover {
            background: #f6f6f6;
        }

        .inNews1 ul li .nr_box {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .inNews1 ul li .imgbg {
            width: 245px;
            margin-right: 30px;
        }

        .inNews1 ul li .img {
            padding-bottom: 68%;
            position: relative;
            overflow: hidden;
        }

            .inNews1 ul li .img img {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                margin: auto auto;
                transition: all .3s ease;
            }

        .inNews1 ul li .txtbg {
            width: calc(100% - 535px);
            margin-right: 30px;
        }

        .inNews1 ul li .txt {
        }

            .inNews1 ul li .txt .h2 {
                font-size: 18px;
                line-height: 28px;
                font-weight: bold;
                margin-bottom: 20px;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
            }

            .inNews1 ul li .txt .h3 {
                font-size: 14px;
                line-height: 24px;
                color: #666;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
            }

        .inNews1 ul li .date {
            width: 230px;
            text-align: center;
            position: relative;
        }

            .inNews1 ul li .date:before {
                content: "";
                width: 1px;
                height: 100%;
                max-height: 132px;
                background: #eaeaea;
                position: absolute;
                left: 0;
                top: 50%;
                transform: translateY(-50%);
                text-align: center;
            }

            .inNews1 ul li .date .h4 {
                font-size: 20px;
                line-height: 30px;
                color: #e1e0e0;
                text-align: right;
                display: inline-block;
            }

                .inNews1 ul li .date .h4 span {
                    display: block;
                }

                .inNews1 ul li .date .h4 strong {
                    display: block;
                    font-weight: normal;
                    font-size: 44px;
                    line-height: 54px;
                }

@media(max-width:999px) {
    .inNews1 ul li {
        padding: 20px 20px;
        background: #f6f6f6;
    }

        .inNews1 ul li .nr_box {
            display: block;
        }

        .inNews1 ul li .imgbg {
            width: 100%;
            margin-right: 0;
        }

        .inNews1 ul li .txtbg {
            width: 100%;
            margin-right: 0;
            margin-top: 20px;
        }

        .inNews1 ul li .txt .h2 {
            font-size: 18px;
            line-height: 28px;
            margin-bottom: 10px;
        }

        .inNews1 ul li .txt .h3 {
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 10px;
        }

        .inNews1 ul li .date {
            width: 100%;
            text-align: left;
        }

            .inNews1 ul li .date:before {
                display: none;
            }

            .inNews1 ul li .date .h4 {
                font-size: 20px;
                line-height: 30px;
                text-align: left;
                display: block;
            }

                .inNews1 ul li .date .h4 span {
                    display: inline;
                    margin-right: 10px;
                }

                .inNews1 ul li .date .h4 strong {
                    display: inline;
                    font-size: 24px;
                    line-height: 34px;
                }
}



.inContact1 {
}

    .inContact1 .list1 {
        margin-bottom: 40px;
    }

        .inContact1 .list1 .h1 {
            font-size: 20px;
            line-height: 30px;
            font-weight: bold;
            margin-bottom: 25px;
        }

        .inContact1 .list1 dl {
            display: flex;
            justify-content: flex-start; /* align-items: center;*/
            flex-wrap: wrap;
        }

            .inContact1 .list1 dl dd {
                width: 30%;
                margin: 0 0 20px 5%;
            }

                .inContact1 .list1 dl dd:nth-child(3n-2) {
                    margin-left: 0;
                }

                .inContact1 .list1 dl dd .txt {
                }

                    .inContact1 .list1 dl dd .txt .h2 {
                        font-size: 18px;
                        line-height: 28px;
                        color: var(--primary-color);
                        font-weight: bold;
                    }

                    .inContact1 .list1 dl dd .txt .h3 {
                        font-size: 16px;
                        line-height: 26px;
                    }

                        .inContact1 .list1 dl dd .txt .h3 ul {
                        }

                        .inContact1 .list1 dl dd .txt .h3 li {
                        }

    .inContact1 .list2 {
    }

        .inContact1 .list2 iframe {
            width: 100%;
        }

@media(max-width:999px) {
    .inContact1 .list1 {
        margin-bottom: 20px;
    }

        .inContact1 .list1 .h1 {
            font-size: 20px;
            line-height: 30px;
            margin-bottom: 25px;
        }

        .inContact1 .list1 dl dd {
            width: 100%;
            margin: 0 0 20px 0;
        }

            .inContact1 .list1 dl dd .txt .h2 {
                font-size: 18px;
                line-height: 28px;
            }

            .inContact1 .list1 dl dd .txt .h3 {
                font-size: 16px;
                line-height: 26px;
            }
}


.service1 {
}

    .service1 .list1 {
        margin-bottom: 60px;
    }

    .service1 .list2 {
        margin-bottom: 60px;
    }

        .service1 .list2 .h1 {
            font-size: 16px;
            line-height: 26px;
            color: #f60;
            font-weight: bold;
            margin-bottom: 30px;
        }

        .service1 .list2 ul {
            display: flex;
            justify-content: flex-start; /* align-items: center;*/
            flex-wrap: wrap;
        }

            .service1 .list2 ul li {
                width: 32%;
                margin: 0 0 20px 2%;
                text-align: center;
            }

                .service1 .list2 ul li:nth-child(3n-2) {
                    margin-left: 0;
                }

                .service1 .list2 ul li .img {
                    height: 34px;
                    position: relative;
                }

                    .service1 .list2 ul li .img img {
                        max-width: 100%;
                        max-height: 100%;
                        position: absolute;
                        top: 0;
                        right: 0;
                        bottom: 0;
                        left: 0;
                        margin: auto auto;
                    }

                .service1 .list2 ul li .h2 {
                    font-size: 16px;
                    line-height: 26px;
                }

    .service1 .list3 {
    }

@media(max-width:999px) {
    .service1 .list1 {
        margin-bottom: 40px;
    }

    .service1 .list2 {
        margin-bottom: 40px;
    }

        .service1 .list2 .h1 {
            font-size: 16px;
            line-height: 26px;
            margin-bottom: 20px;
        }

        .service1 .list2 ul li {
            width: 100%;
            margin: 0 0 20px 0;
        }

            .service1 .list2 ul li .img {
                height: 34px;
            }

            .service1 .list2 ul li .h2 {
                font-size: 16px;
                line-height: 26px;
            }
}
